---
- 
  #event.yaml
  #Events initially inserted into the system.
  #---
  id: 1
  name: créé
  description:
- 
  id: 2
  name: closed
  description:
- 
  id: 3
  name: réouvert
  description:
- 
  id: 4
  name: affecté
  description:
- 
  id: 5
  name: libéré
  description:
- 
  id: 6
  name: tranféré
  description:
- 
  id: 7
  name: référencé
  description:
- 
  id: 15
  name: en retard
  description:
- 
  id: 9
  name: édité
  description:
- 
  id: 10
  name: visualisé
  description:
- 
  id: 11
  name: erreur
  description:
- 
  id: 12
  name: collab
  description:
- 
  id: 13
  name: ré-envoyé
  description:
- 
  id: 14
  name: deleted
  description:
- 
  id: 15
  name: fusionner
  description:
- 
  id: 16
  name: délier
  description:
- 
  id: 17
  name: lié
  description:
